Current time: 10-22-2020, 05:52 AM Hello There, Guest! (LoginRegister)


Post Reply 
lsb_release not installed on debian
Author Message
uwe Offline
Junior Member
*

Posts: 68
Joined: Feb 2008
Reputation: 0
Post: #1
lsb_release not installed on debian
Hello, as i was trying to upgrade to 1.0.2 on debian etch, i noticed that the lsb_release was not on the system so an error was reported but the make continued ... so if it is required maybe lsb-release should be included in the list of packages (alongside with python2.4-minimal python2.4 python-minimal python) or can the lack of it be safely ignored ? is the package lsb also required ?

here is the ticket: http://www.isp-control.net/ispcp/ticket/1945

Thanks for the time and effort you invest in this great piece of software !
08-24-2009 08:14 AM
Find all posts by this user Quote this message in a reply
kilburn Offline
Development Team
*****
Dev Team

Posts: 2,182
Joined: Feb 2007
Reputation: 34
Post: #2
RE: lsb_release not installed on debian
Look at the step one of the debian installation guide Wink
08-24-2009 08:35 AM
Visit this user's website Find all posts by this user Quote this message in a reply
joximu Offline
helper
*****
Moderators

Posts: 7,024
Joined: Jan 2007
Reputation: 92
Post: #3
RE: lsb_release not installed on debian
killburn want so say: in the list of the "to be installed packages" (required modules) is also lsb-release..., step 3

/J
08-24-2009 04:52 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)